<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.j.u.j.jf int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jx">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jx">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jw">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jw">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jy">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jG">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jI">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jL">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jN">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jP">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jR">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jQ">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jQ">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jU">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jU">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j8">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j8">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j7">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j7">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jA">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jA">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jC">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jC">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jF">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jF">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jE">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.ji">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.ji">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jl">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jk">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jk">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jm">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jo">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jW">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jd">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jd">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jc">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.je">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.je">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j6">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.j6">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Z Z(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Z Z(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.E">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.u">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.X">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.n">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf T j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf T j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.jf boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.j.u.j.O java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
</root>
